<div class="container-fluid">
	<a class='btn btn-primary fr' href="/course/add">Add New Course</a>
	<h2>Courses</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			<table width="100%" border="1" cellspacing="0">
				<tr>
					<th>Name</th>
					
					<th></th>
				</tr>
				{% for course in courses %}
					<tr>
						<td>{{course.name}}</td>
					
						<td>
							<a href="/course/del/{{course.id}}" style='color:red'>Delete</a>
						</td>
					</tr>
				{% endfor %}
			</table>
		</div>
	</div>
</div>
